using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace WinForms
{
    public partial class Test : Form
    {
        public Test()
        {
            InitializeComponent();
            Show();
        }

        private void Show()
        {
            Jpsoft.BLL.Stock bll = new Jpsoft.BLL.Stock();
            DataSet dataSet = bll.GetAllList();
            dataGridView1.DataSource = dataSet.Tables[0];
        }
    }
}
